
@charset "utf-8";

:root {
	--color-blue: #00A2E5;
	--color-green: #8CC220;
  --color-deep_blue : #27568D;
  --color-bg-gray: #f2f4f2;
}
body {
  overflow-x: hidden;
  font-family: "IBM Plex Sans JP", sans-serif;
  font-weight: 500;
}
.pc_view{
	display: block;
}
.tb_view{
	display: none;
}
.sp_view{
	display: none;
}
html, body, div, span, p, a,ol, ul, li{
  margin: 0 auto;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  letter-spacing: 0.7px;
}
html {
  font-size: 18px;
  -webkit-text-size-adjust: none;
  line-height: 1.8;
  color: #000;
}
section{
  margin-bottom: 5em;
}
img {
  vertical-align: text-bottom;
  -ms-interpolation-mode: bicubic;
}
a,p {
  color: #000;
  letter-spacing: 2.0px;
}
ol,ul {
  list-style: none;
}

/* ------------------------------
	HTML5 ELEMENTS
------------------------------ */
header, article, section, footer, nav, menu {
  display: block;
}

a, a:link, a:visited, a:hover, a:active {
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}
a:hover {
	color: #8CC220;
	text-decoration: none;
}
hr {
  border-top: 1px solid #ccc;
  margin: 20px auto;
}
img {
	max-width: 100%;
}
header{
	background-color: #fff;
	padding-top: 10px;
  padding-bottom:10px;
}
footer{
	margin-top: 7rem ;
	background-color: #363B33;
	padding-top: 2rem;
	color: #ccc;
}
footer a{
	color:#ccc;
}
h1{
	font-weight: 600;
	display: flex;
	flex-direction: column;
}
.h1_sub{
	font-size: 18px;
	color: var(--color-green);
	margin-left: 0;
}
h2{
  font-size: 240%;
  text-align: center;
  padding: 20px;
  font-weight: 600;
}
h4{
	font-size: 28px;
	font-weight: 500;
	border-bottom: solid 3px #ccc;
	position: relative;
}
h4:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #8cc220;
  bottom: -3px;
  width: 5%;
}
.margin-top{
	margin-top: 250px;
}
.uk-article {
  padding: 100px 0 30px;
}
.text_green{
	color: var(--color-green);
}
.btn{
	border-radius: 50px; 
	color: #27568D;
	border: solid 1px #27568D;
	background-color: #fff;
	padding: 5px 20px;
	transition: all .3s;
}
.btn:hover{
	border: solid 1px #27568D;
	color: #fff;
	background-color: #27568D;
}
time{
	font-size: 14px;
	color: #27568D;
}
.uk-grid-divider{
	margin: 0 auto;
	text-align: center;
}
/*-----main------*/
.desc{
	margin: 3rem auto 10rem;
	display: flex;
}
/*------news---------*/
.newslist p{
	margin-left: 0;
}
/*-------contact---------*/
.contact{
	border-radius: 20px;
	margin: 0 auto;
	padding: 20px 0 50px;
}
.contact p{
  margin:20px;
}
.contact a{
	font-size: 20px;
	border-radius: 10px; 
	color: #fff;
	border: solid 1px #8cc220;
	padding: 20px 40px;
	background-color: var(--color-green);
	transition: all .3s;
}
.contact a:hover{
	background-color: #fff;
	border: solid 1px #8cc220;
	color: var(--color-green);
}
.contact_btn{
	font-size: 20px;
	border-radius: 10px; 
	color: #fff;
	border: solid 1px #8cc220;
	padding: 20px 40px;
	background-color: var(--color-green);
	transition: all .3s;
}
.contact_btn:hover{
	background-color: #fff;
	border: solid 1px #8cc220;
	color: var(--color-green);
}
.contact_top{
	background-image: url("../img/contact.png");
	background-size: contain;
	padding: 40px 0;
	border-radius: 20px;
}
.contact_top a{
	font-size: 20px;
	border-radius: 10px; 
	color: #fff;
	border: solid 1px #8cc220;
	padding: 20px 40px;
	background-color: var(--color-green);
	transition: all .3s;
}
.contact_top a:hover{
	background-color: #fff;
	border: solid 1px #8cc220;
	color: var(--color-green);
}
/*------services-------*/
.list-disc{
	list-style: disc;
	margin-left: 20px;
}
ul li::marker{
 color: var(--color-green);
}
.icon-slide {
  display: inline-block;
}
.icon {
  display: inline-block;
  transition: transform 0.3s ease;
}
.icon-slide:hover .icon {
  transform: translateX(5px);
}
.current{
	color:var(--color-green);
}
.current .icon{
	padding-left: 5px;
}

/*------about------*/
.mission div{
	background: rgba(255,255,255,0.7);
	padding: 10px 20px 30px;
}
.about > div {
  border-bottom: 1px solid #ddd;
  padding-top: 13px;
  padding-bottom: 13px;
}
.about > div:first-of-type {
  border-top: 1px solid #ddd;
}
.about dt{
	width: 30%;
  text-align: center;
  letter-spacing: 0.3em;
}
.about ul li{
	line-height: normal;
}
.service_list dl dt{
	font-size: 16px;
}
.service_list dl dt::before{
	content: "-";
}
.service_list h4{
	color: var(--color-green);
	font-weight: 500;
	margin-top: 2em;
}
.uk-navbar-dropdown-nav > li > a {
	color: #363B33;
	font-size: 1.2em;
	padding: 10px 0;
}	
.warp_sp_nav_logo {
	margin: 30px 0;
}
.warp_sp_nav_logo a {
	display: block;
	text-align: center;
}
/*------privacy policy-----*/
.privacy dd{
	padding-bottom: 15px;
}
.privacy ul{
	padding-bottom: 20px;
	line-height: 1.5;
}

/*----footer-----*/
.copy{
	font-size: 10px;
	color: #fff;
}
.wrap_prvhosp_menus {
	margin-top:50px;
}
.wrap_prvhosp_menu .uk-card-body{
	padding:0!important;
}
.wrap_prvhosp_menu .uk-card-title{
	background-size: cover;
    padding: 20px;
    font-size: 110%;
}
.wrap_prvhosp_menu.gold .uk-card-title{
	color:#000;
	background-image:url(./../service/img/prvhosp_bg_01.png);
}
.wrap_prvhosp_menu.platinum .uk-card-title{
	color:#000;
	background-image:url(./../service/img/prvhosp_bg_02.png);	
}
.wrap_prvhosp_menu.black .uk-card-title{
	color:#FFF;
	background-image:url(./../service/img/prvhosp_bg_03.png);	
}
.prvhosp_badge {
	background-color: #675a3c;
	color: #fff;
	width: 75px;
	padding: 1px 10px;
	box-sizing: border-box;
	border-radius: 50px;
	font-size: 90%;
	margin: 2px 10px;
	letter-spacing: 0.1em;
}
.prvhosp_menu_ul {
	list-style: none;
	padding: 10px 60px 10px 60px;
}
.prvhosp_menu_li {
    position: relative;
    text-align: left;
    margin-bottom: 18px;
    line-height: 1.3em;
}
.prvhosp_menu_li::before {
	content: "";
    position: absolute;
    top: 7px;
    left: -19px;
    background-color: #af8f34;
    width: 10px;
    height: 10px;
    border-radius: 10px;
}
.wrap_pvhosp_groupsrv {
	margin-top:50px;
	margin-bottom: 100px;
}
.wrap_prvhosp_menu.srv .uk-card-title {
	background-color: #f9e9b9;
}
.internal_exp_link {
	font-size: 80%;
	text-decoration: underline !important;
	color: #af8f34 !important;
}
.internal_exp_link::hover {
	color: #af8f34 !important;
}
.top_msg{
  font-size: 4vw;
  line-height: 1.4em;
  margin-top: 150px;
  max-width: 1900px;
  text-align: left;
}
.wrap_top_visual .uk-padding-small{
	text-align: center;
	max-width: 1700px;
}
.wrap_top_concept { 
  margin: 0 auto ;
  padding: 80px 0;
}
.wrap_top_concept p {
  font-size: 130%;
  margin-bottom: 80px;
}
.link_btn_a {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 20px;
  width: 250px;
  background-color: var(--color-green);
  border-radius: 50px;
  color: #fff;
  text-align: center;
  font-weight: bold;
  letter-spacing: 0.2em;
  font-size: 130%;
}
.link_btn_a:hover{
	color: #fff;
}
.link_btn.sml .link_btn_a {
  width: 50%;
  padding: 10px 20px;
  box-sizing: border-box;
  font-size: 110%;
  margin-top: 30px;
}
.link_btn_a_str {
  margin: 0;
}
.wrap_link_btn_arrow {
  width: 60px;
  height: 60px;
  background-color: #fff;
  border-radius: 50%;
  overflow: hidden;
  display: inline-block;
  padding: 10px;
  box-sizing: border-box;
  margin: 0 0 0 20px;
}
.link_btn_arrow {
  display: block;
  color: var(--color-blue);
}
.icon_bg_white {
  color:var(--color-deep_blue);
}
@keyframes  loop_animation_right_double {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(100%);
  }
}
.link_btn_a:hover .link_btn_arrow {
    animation: loop_animation_right_double 1s linear infinite;
}
.h2_sub {
  display: block;
  color: var(--color-green);
  font-size: 35%;
  font-weight: 400;
}
.wrap_top_business {
  display:flex;
  align-items: center;
}
.wrap_top_business img{
	border-radius: 20px;
}
.inner_top_business_msg {
  width: 50%;
  padding: 80px 50px;
  box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.6);
}
.top_business_msg {
}
.wrap_top_slider {
  padding-bottom: 200px;
  /*max-width:900px;*/
  max-width:1200px;
  width:98%;
  margin:0 auto;
}
.bg_grad_type01 { background: linear-gradient(0deg, #00a3e5, #8cc220);}
.bg_grad_type02 { background: linear-gradient(60deg, #00a3e5, #8cc220);}
.bg_grad_type03 { background: linear-gradient(120deg, #00a3e5, #8cc220);}
.bg_grad_type04 { background: linear-gradient(180deg, #00a3e5, #8cc220);}
.bg_grad_type05 { background: linear-gradient(240deg, #00a3e5, #8cc220);}
.bg_grad_type06 { background: linear-gradient(300deg, #00a3e5, #8cc220);}

.wrap_top_example_maintext p {
  font-size:90%;
  color:#fefefe;
}
.wrap_top_example_slider {
  padding-bottom:100px;
}
.wrap_top_example_slider .uk-panel{
	border-radius: 20px;
}
.wrap_top_example_slider > div {
   width: 30%; 
}
/*.scale-up_img{
	height: 200px;
	overflow: hidden;
	border-radius: 20px;
}*/
.top_example_image{
	border-radius: 10px;
	height: 200px;
	width: 350px;
	object-fit: cover;
}
.top_example_slider_prev {
  top: inherit;
  bottom: 35px;
  left: 18%;
  right: inherit;
  margin: 0;
  transform: translate(0, 0);
  background-color: var(--color-green);
  border-radius: 50%;
  width: 45px;
  height: 45px;
  line-height: 35px;
  text-align: center;
}
.top_example_slider_next {
  top: inherit;
  bottom: 35px;
  left: calc(18% + 70px );
  right: inherit;
  margin: 0;
  transform: translate(0, 0);
  background-color: var(--color-green);
  border-radius: 50%;
  width: 45px;
  height: 45px;
  line-height: 35px;
  text-align: center;
}
.wrap_service_card {
  position: relative;
  min-height: 600px;
}
.wrap_service_card_contents {
  background-color: transparent;
  border-radius: 40px;
  padding: 0 !important;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  overflow:hidden;
}
.wrap_service_card_contents::after {
  content:"";
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color:var(--color-green);
  opacity:0;
}
.service_title {
  font-size: 24px;
	color: #fff;
}
.service_title_head{
	font-size: 18px;
	color: #fff;
}
.service_sub_title{
  color: #d6d6d6;
	font-size: 16px;
}
.service_summary {
  transform: translateX(100%);
  transition: all 0.5s 0s ease;
  padding: 40px;
  text-align: left;
}
.wrap_service_card:hover .service_summary {
  transform:translateX(0);
}
/*
.wrap_service_card:hover .wrap_service_card_contents::after {
  transition:all 0.5s 0s ease;
  opacity:0.7;
}*/
.uk-card-default.wrap_service_card_contents.uk-card-hover:hover {
  background-color:transparent!important;
}
.wrap_serice_card_img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height:100%;
  z-index: -1;
  overflow:hidden;
}
.wrap_serice_card_img::after {
  content:"";
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color:rgba(255,255,255,0.9);
  opacity:0.0;
  transition:all 0.5s 0s ease;
}
.service_card_img {
  width:100%;
  height:100%;
  object-fit: cover; 
}
.wrap_service_card:hover .wrap_serice_card_img::after {
  opacity:0.8;
}
.greeting_img {
  box-sizing: border-box;
  border-radius: 30px;  
}
.wrap_top_nav_icon {
  display: block;
  width: 200px;
  margin: 0 auto;  
}
.top_nav_mypage {
  padding: 25px;
  color: #fff;
  transition:1s all;
  background-image: url(./../img/mypage_bnt_bg.png);
  background-size: 200%;
  background-position-x: 0%;
  background-position-y: 50%;
}
.top_nav_mypage:hover {
  color:#fff;
  background-position-x:100%;
}
.top_nav_mypage.sp {
}
.service_category {
  position:relative;
}
.service_category::before {
  content: "病院経営コンサルティング";
  position: absolute;
  bottom: -35px;
  left: calc(50% - 130px);
  width: 260px;
  height: auto;
  font-size: 60%;
  background-color: var(--color-blue);
  border-radius: 10px;
  box-sizing: border-box;;
}
.wrap_posFixed_bnts {
  display: none;
}
.wrap_top_sns_btns {
  list-style: none;
  display: flex;
  background: linear-gradient(326deg, #00a3e5, #8cc220);
  background-size: 200%;
  animation-name: bg_ani;
  animation-duration: 4s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  border-radius: 50px;
  box-sizing: border-box;
  padding: 50px;
}
.top_sns_btn_list {
  width: 100px;
  height: 100px;
  border-radius: 50px;
  background-color: #fff;
}
.top_sns_btn_link {
  display: block;
  width: 100%;
  height: 100%;
  padding: 10px;
  box-sizing: border-box;
}
.top_sns_btn_link span{
  width: 100%;
  height: 100%;
  line-height: 100%;
  display: inline-block;
  box-sizing: border-box;
  padding: 20px;
}
.top_sns_btn_img {
  width:100%;
}
.wrap_ft_sns_btns {
  width: 100%;
  text-align: right; 
  display: flex;
  justify-content: flex-end;
}
.ft_sns_btn_list{
  width: 40px;
  display: block;
  margin: 0;
}
.ft_sns_btn_link {
  display: block;
  margin: auto;
}
.ft_sns_btn_link span{
  display: block;
  padding: 9px;
  box-sizing: border-box;
}
.ft_sns_btn_img {
  display: block;
}
.link_btn.service_summary {
  position:relative;
  z-index:2;
}
.link_btn.service_summary .link_btn_a {
  width:98%;
  box-sizing: border-box;
}
.wrap_service_nav {
  display:none;
}
.wrap_service_detail {
  background-color:var(--color-bg-gray);
  padding:20px 0;
}
.wrap_service_detail02{
	background-color: #ffe7d3;
	margin-top: 50px;
}
.service_detail {
  background-color: #fff;
  border-radius: 40px;
  padding: 30px 50px;
}
.service_detail_h2 {
  position: relative;
  padding: 60px 0 20px;
  text-align: left;
  font-size: 150%;
}
.service_detail_h2::before {
  position: absolute;
  top: 0;
  left: 0;
  color: var(--color-green);
  font-weight: bold;
  font-size: 170%;
  letter-spacing: 0.1em;
}
.china_service_detail h3 {
  color:var(--color-deep_blue);
}
.service_detail_h2.num_01::before { content:"01";}
.service_detail_h2.num_02::before { content:"02";}
.service_detail_h2.num_03::before { content:"03";}
.service_detail_h2.num_04::before { content:"04";}
.service_detail_h2.num_05::before { content:"05";}
.service_detail_h2.num_06::before { content:"06";}
.wrap_service_contents {
  display:flex;
}
.wrap_service_contents .images img {
  border-radius: 20px;
}
.wrap_service_contents p{
	width: 90%;
	margin: 0;
}
ul.service_strong_point{
  margin-top: 100px;
}
ul.service_strong_point li{
  padding-bottom: 100px;
  font-size: 120%;
  padding-top: 20px;
}
.image_radius {
  border-radius: 20px;
}
.image_shadow{
	box-shadow:2px 2px 4px #ccc; 
}
.subpage.service.top{
  padding-top:0px;
}
.service_strong_point_br {
  display:none;
}
.list_bg_answer {
  position:relative;
  z-index:3;
}
.list_bg_answer::after {
  content: "回答";
  position: absolute;
  top: -82px;
  left: calc(50% - 50px);
  width: 100px;
  height: 100px;
  background-image: url(./../img/list_strong.png);
  background-size: cover;
  z-index: 2;
  color: #fff;
  box-sizing: border-box;
  padding-top: 47px;
  font-size: 16px;
  text-align: left;
  padding-left: 12px;
}
.list_bg_answer::before {
  content: "";
  position: absolute;
  top: -82px;
  left: calc(50% - 50px);
  width: 100px;
  height: 100px;
  z-index: 8;
  color: #fff;
  font-size: 50px;
  padding-left: 14px;
}
.list_bg_answer.num_01::before { content: "1"; }
.list_bg_answer.num_02::before { content: "2"; }
.list_bg_answer.num_03::before { content: "3"; }
.list_bg_strong {
  position:relative;
  z-index:3;
}
.list_bg_strong::after {
  content: "強み";
  position: absolute;
  top: -82px;
  left: calc(50% - 50px);
  width: 100px;
  height: 100px;
  background-image: url(./../img/list_strong.png);
  background-size: cover;
  z-index: 2;
  color: #fff;
  box-sizing: border-box;
  padding-top: 47px;
  font-size: 16px;
  text-align: left;
  padding-left: 12px;
}
.list_bg_strong::before {
  content: "";
  position: absolute;
  top: -82px;
  left: calc(50% - 50px);
  width: 100px;
  height: 100px;
  z-index: 8;
  color: #fff;
  font-size: 50px;
  padding-left: 14px;
}
.list_bg_strong.num_01::before { content: "1"; }
.list_bg_strong.num_02::before { content: "2"; }
.list_bg_strong.num_03::before { content: "3"; }
.wrap_list_left {
  margin-top: 60px;
  text-align: left;
  font-size: 140%;
  padding: 40px 20px 40px 120px;
  box-sizing: border-box;
  border-radius: 40px;
  background-color: var(--color-bg-gray);
}
.check li {
  position: relative;
  padding-bottom: 20px;
}
.check li::after {
  content: "";
  position: absolute;
  top: -3px;
  left: -50px;
  background-image: url(./../img/list_check.png);
  background-size: cover;
  width: 50px;
  height: 50px;
}
.down{
  background:url("../img/list_down.png") no-repeat 0 0;
  background-size:auto 20px;
  padding-left: 30px;
}
.list_down{
	width: 60%;
	text-align: left;
	margin: 20px auto 0;
	font-size: 110%;
}
.list_down li{
	padding-left: 10px;
}
.question{
  background:url("../img/list_question.png") no-repeat 0 0;
  background-size:auto 20px;
  padding-left: 30px;
}

.list_question {
  width: 80%;
  text-align: left;
  margin: 20px auto 0;
  font-size: 110%;
  max-width: 500px;
  box-sizing: border-box;
}
.list_question li{
	padding-left: 10px;
}
.wrap_flow {
  display: flex;
  justify-content: center;
  align-items: center;
}
.flow {
  padding-left: 0;
}
.flow > li {
  list-style-type: none;
  position: relative;
  padding-left: 50px;
}
.flow > li:not(:last-child) {
  padding-bottom: 10px;
}
.flow > li .flow_icon {
  width: 2em;
  height: 2em;
  line-height: 2em;
  text-align: center;
  border-radius: 100vh;
  display: inline-block;
  background: var(--color-green);
  color: #fff;
  position: absolute;
  left: 0;
}
.flow > li:not(:last-child)::before {
  content: '';
  background: #c3c3c3;
  width: 4px;
  height: 100%;
  position: absolute;
  top: calc(50% - -30px);
  left: 19px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.flow > li dl dt {
  font-size: 1.3em;
  font-weight: 600;
  color: #000;
}
.flow > li dl dd {
  margin-left: 0;
}
.fd_about{
	background-image: url("../service/img/fd_img_05.jpg");
	background-size: cover;
	text-align: center;
	margin-top: 150px;
}
.buttom_green{
	background-color: var(--color-green);
	color: #fff;
	padding: 5px 10px;
	border-radius: 20px;
}
.bottom-line{
	border-bottom: 3px solid #8cc220;
	font-size: 120%;
	font-weight: bold;
}
.wrap_lp_context {
  width: 90%;
  max-width: 850px;
  border-radius: 16px;
  margin-top: 50px;
  padding: 70px;
  background-color: var(--color-bg-gray);
}
.wrap_lp_context p {
  margin:20px;
}
.wrap_lp_context ul {
  /*max-width: 420px;*/
  text-align: left;
  width: 90%;
}

.wrap_lp_context li {  
  color: var(--color-deep_blue);
  font-size: 110%;
}
.wrap_lp_context  li::marker {
  color:var(--color-deep_blue)!important;
}
.wrap_lp_context p strong {
  color: var(--color-green);
  font-size: 130%;
}
.override_contact_btn {
  width:90%;
  max-width: 328px;
  display: block;
  box-sizing: border-box;
}
.enhance_p {
  text-align: center;
  font-size: 160%;
  color: #303030;
}
.title_orange{
	background-color: #f7931e;
	border-radius: 50px;
	color: #fff;
	display: inline;
	padding: 10px 30px;
	font-size: 180%;
}

.supports .uk-card {border: 1px solid #eee; border-left: 5px solid var(--color-green); line-height: 1em;}
.supports .uk-card-default.uk-card-hover:hover {color: var(--color-green)!important;}
.supports .uk-text-primary {font-size: 0.7em;}

.telerad_fee {
  border-collapse: collapse;
}
.telerad_fee th,td {
  border: solid 1px #ccc;
	padding: 10px;
}
th {
  background: var(--color-bg-gray);	
}

.m-consulting{
	background-image: url("../service/img/management_img03.jpg");
	background-repeat: no-repeat;
	background-size: contain;
	padding-top: 17em;
}
.m-consulting h2{
	background-color: #fff;
	padding: 30px 50px;
	display: inline;
}
.o-consulting{
	background-image: url("../service/img/management_img04.jpg");
	background-repeat: no-repeat;
	background-size: contain;
	padding-top: 17em;
}
.o-consulting h2{
	background-color: #fff;
	padding: 30px 50px;
	display: inline;
}
.doctas_top{
	background-image: url("../service/img/top_servise_19.png");
	background-repeat: no-repeat;
	background-size: contain;
	height: 610px;
}
.doctas_top div .uk-h2{
		margin-top: 80px;
	}
.doctas_problem{
	background-image: url("../service/img/doctas_img01.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 0 12em;
}
.slider {
    width: 100%;
    overflow: hidden;
    position: relative;
	margin-top: 70px;
}
.slide-track {
  display: flex;
  width: calc(300px * 10);
  animation: scroll 60s linear infinite;
}
.slide {
  width: 350px;
  flex-shrink: 0;
  padding: 0 10px;
}
.slide img {
  width: 100%;
  object-fit: cover;
  border-radius: 12px;
  display: block;
}
.doctas_img13{
	width: calc(100% / 2);
}

@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(calc(-300px * 6));
  }
}
.tsushin_list {
	height: 8.7em; 
	overflow: auto;
	border: solid #ccc 1px;
	padding: 10px;
}

@media screen and (max-width:1280px){
	 .link_btn.sml .link_btn_a {
    width: 80%;
  }
	.wrap_top_business img{
		width: 50%;
	}
	.wrap_top_concept p {
    font-size: 110%;
    margin-bottom: 40px;
  }
  .service_strong_point_br {
    display:block;
  }
  .service_detail {
    width:95%;
    margin:50px auto;
  }
  .list_down{
	width: 100%;
}
	.wrap_list_left {
  margin-top: 60px;
  font-size: 140%;
  padding: 40px 20px 40px 80px;
  border-radius: 40px;
}
	.wrap_top_example_slider > div {
  width: 33%;
}
	.inner_top_business_msg {
  padding: 10px 50px;
}
	.service_title {
  font-size: 16px;
}
	.service_sub_title{
	font-size: 12px;
}
	.m-consulting{
	padding-top: 7em;
}
	.o-consulting{
		padding-top: 9em;
	}
	.doctas_top{
		background-position: 0 8em;
		
}
	.doctas_top div .uk-h2{
		margin-top: 40px;
	}
.service_title_head{
	font-size: 15px;
}
.slide-track {
	width: calc(300px * 10);
}
.slide {
  width: 230px;
	margin: 0;
	padding: 10px;
}
	.slider {
    width: 100%;
    overflow: hidden;
    position: relative;
	margin-top: 0;
}
	.doctas_img13{
	width: calc(100% - 40%);
}
 
@media screen and (max-width:1024px){
  .tb_view{
    display: block;
  }
  .pc_view {
    display:none;
  }
  .wrap_top_visual {
    padding: 20px;
    box-sizing: border-box;
    margin-top: 60px;
  }
	
  .inner_top_business_msg {
    width:100%;
  }
  
  .wrap_top_example_slider > div {
    width: 32%;
  }
  .wrap_top_nav .uk-width-large {
    width: 250px!important;
  }
  .top_msg {
    font-size: 7vw;
	  margin-top: 0;
  }
  .service_summary{
    transition: all 1s 0.5s ease;
  }
  .wrap_service_card.active .service_summary{
    transform:translateX(0);
  }
  .wrap_service_card.active .wrap_serice_card_img::after {
    opacity:0.8;
  }
  .wrap_posFixed_bnts {
    display: block;
    position: fixed;
    top: 112px;
    right: 0;
  }
  .top_nav_mypage.sp {
    text-align: center;
    display: block;
    margin-top: 40px;
    color: #fff;
  }	
	.wrap_top_business{
		flex-direction: column;
	}
	.wrap_top_business img{
		width: 80%;
	}
  .wrap_list_left {
    width: 95%;
    padding: 40px 20px 40px 100px;
  } 
	.list_down{
	width: 40%;
	margin: 0 auto;
}
	.doctas_top{
		height: 500px;
	}
	}
}